CREATE TABLE [dbo].[global_error_20160908] (
	[ID] int NOT NULL IDENTITY(1,1),
	[Cancel] bit NULL,
	[ErrorCode] int NULL,
	[ErrorDescription] text NULL,
	[EventHandlerStartTime] datetime NULL,
	[LocaleID] int NULL,
	[Propagate] bit NULL,
	[SourceDescription] text NULL,
	[SourceID] varchar(50) NULL,
	[SourceName] varchar(50) NULL,
	[Time] datetime NULL,
	[ID_ELAB] int NULL
)
GO